prospectors:
- paths:
  - /access.log
  tags: [apache_access]

filebeat.inputs:
- type: log
  paths:
    - /access.log
#  tail_files: true

filebeat.modules:
- module: apache
  access:
    enabled: true
    var.paths: ["/access.log"]

output.logstash:
  hosts: ["logstash:5044"]
